bin/console in lambda_punch-0.0.1 vs bin/console in lambda_punch-0.0.2
- old
+ new
@@ -1,15 +1,6 @@
-#!/usr/bin/env ruby
-# frozen_string_literal: true
+#!/bin/sh
+set -e
-require "bundler/setup"
-require "lambda_punch"
-
-# You can add fixtures and/or initialization code here to make experimenting
-# with your gem easier. You can also use a different console, if you like.
-
-# (If you use this, don't forget to add pry to your Gemfile!)
-# require "pry"
-# Pry.start
-
-require "irb"
-IRB.start(__FILE__)
+docker-compose run \
+ lambdapunch \
+ bundle console